Get presence
GET
Get the presence status for an agent/admin.
ApiKeyAuthheader
Authorization<token>agentId*stringThe agent/admin id
Format
uuidThe agent/admin presence status
application/json- response
data*curl -X GET 'https://dev.dixa.io/v1/agents/{agentId}/presence' \ -H 'Authorization: <API token>'{}
"data": {}
"userId": "ec7f7e7b-b437-32ce-8681-45f71d37b53c",
"requestTime": "2021-12-01T12:46:35.935",
"lastSeen": "2021-12-01T12:46:35.935",
"presenceStatus": "Working",
"connectionStatus": "Online",
"activeChannels": []
"Email",
"FacebookMessenger"